## doc-linux-ja 97.12-2

=== debian/changelog ===
doc-linux-ja (97.12-2) unstable; urgency=low

  * dhelp 0.2 support

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sat, 3 Jan 1998 20:15:32 +0100

doc-linux-ja (97.12-1) unstable; urgency=low

  * Initial release.

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sun, 14 Dec 1997 15:53:34 +0100

Local variables:
mode: debian-changelog
End:
