=== debian/control ===
Source: doc-linux-ja
Section: doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.d400.de>
Standards-Version: 2.3.0.0

Package: doc-linux-ja
Architecture: all
Description: Linux HOWTOs in Japanese 
 This package installs the Japanese versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-ja was created.
