=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.
#
# Marco Budde (Budde@tu-harburg.d400.de)

# The name of the package
L = ja
P = doc-linux-$(L)

R = debian/tmp

DIRECTORIES = \
        $(R) \
        $(R)/DEBIAN \
        $(R)/usr \
        $(R)/usr/doc \
        $(R)/usr/doc/LANG/$(L) \
        $(R)/usr/doc/LANG/$(L)/HOWTO \
        $(R)/usr/doc/LANG/$(L)/HOWTO/mini \
        $(R)/usr/doc/$(P)

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
	rm -f HOWTO/mini/*~ build

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

	debian/xtar-doc ../../../../../../../HOWTO $(R)/usr/doc/LANG/$(L)/HOWTO
	(cd $(R)/usr/doc/LANG/$(L)/HOWTO && \
        ../../../../../../../debian/dhelp.build $(L)/HOWTO)

	debian/xtar-doc ../../../../../../../../HOWTO/mini \
          $(R)/usr/doc/LANG/$(L)/HOWTO/mini
	(cd $(R)/usr/doc/LANG/$(L)/HOWTO/mini && \
        ../../../../../../../../debian/dhelp.build $(L)/HOWTO/mini)

	debstd -m
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
