## doc-linux-ja 98.05-1

=== debian/changelog ===
doc-linux-ja (98.05-1) unstable; urgency=low

  * new upstreams versions
  * debian/sgml2dhelp

 -- Marco Budde <Budde@tu-harburg.de>  Mon, 18 Jan 1998 18:54:00 +0200
