=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Invoke each target with `./debian/rules <target>'.  All targets should be
 # invoked with the package root as the current directory.
 #
-# Marco Budde (Budde@tu-harburg.d400.de)
+# Marco Budde (Budde@tu-harburg.de)
 
 # The name of the package
 L = ja
@@ -50,14 +50,14 @@
 
 	debian/xtar-doc ../../../../../../../HOWTO $(R)/usr/doc/LANG/$(L)/HOWTO
 	(cd $(R)/usr/doc/LANG/$(L)/HOWTO && \
-        ../../../../../../../debian/dhelp.build $(L)/HOWTO)
+        ../../../../../../../debian/sgml2dhelp $(L)/HOWTO general)
 
 	debian/xtar-doc ../../../../../../../../HOWTO/mini \
           $(R)/usr/doc/LANG/$(L)/HOWTO/mini
 	(cd $(R)/usr/doc/LANG/$(L)/HOWTO/mini && \
-        ../../../../../../../../debian/dhelp.build $(L)/HOWTO/mini)
+        ../../../../../../../../debian/sgml2dhelp $(L)/HOWTO/mini general)
 
-	debstd -m
+	debstd -m -c
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
