## doc-linux-ja 1999.12-1

=== debian/changelog ===
doc-linux-ja (1999.12-1) unstable frozen; urgency=low

  * new upstream versions
  * my email address
  * FHS
  * policy 3.1.0.0
	
 -- Marco Budde <budde@debian.org>  Sun, 26 Dec 1999 17:11:34 +0100
	
