=== debian/control ===
Source: doc-linux-ja
Section: doc
Priority: optional
Maintainer: Marco Budde <budde@debian.org>
Standards-Version: 3.1.0.0

Package: doc-linux-ja
Architecture: all
Conflicts: dhelp (<< 0.3.14)
Description: Linux HOWTOs in Japanese 
 This package installs the Japanese versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-ja was created.
